<div class="active-user" ng-show="activeUser">
	<!--<i class="fa fa-user"></i>&lt;!&ndash;->-->

	<img class="icon" src="assets/img/icons/user_pos_trans.png" alt="user_icon aktieboken"/>
	<a ui-sref-active="active-link" ui-sref="user.settings">{{ currUser }}</a>
</div>